\pdfobjcompresslevel = 0
\documentclass[final, hyperref = {pdfpagelabels = false}]{beamer}
\usepackage[orientation = portrait, size = a0, scale = 1.4]{beamerposter}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage[inkscapelatex = false]{svg}
\usepackage{
  amsmath, amsthm, amssymb, array, booktabs, grffile, latexsym, tabularx,
  xspace, capt-of, textcomp
}

\def\ptitle{Poster theme example}
\def\pauthor{Marek Felšöci}
\def\padvisors{Emmanuel Agullo, Guillaume Sylvand}
\def\pteam{HiePACS}
\def\pinstitute{Inria Bordeaux Sud-Ouest, France}
\def\pdate{Fromulary 32, 3022}
\def\plogo{compose-styles/poster/logo/inria.pdf}
\def\purl{https://gitlab.inria.fr/compose/include/compose-styles}
\def\pmail{marek.felsoci@inria.fr}

\newcolumntype{Z}{>{\centering\arraybackslash}X}
\newcommand{\pphantom}{\textcolor{ta3aluminium}}
\newlength{\columnheight}

\mode<presentation>{\usepackage{beamerthemePosterInria}}
\title[\ptitle]{\texorpdfstring{\huge \ptitle}{\ptitle}}
\author[\pauthor]{\pauthor\ -\ \padvisors}
\institute[\pinstitute]{\pteam\ -\ \pinstitute}
\date[\pdate]{\pdate}
\setlogo{\plogo}
\setauthorurl{\purl}
\setauthoremail{\pmail}

\setlength{\columnheight}{588ex}

\begin{document}
\begin{frame}[fragile]
\begin{columns}
\begin{column}{.49\textwidth}
\begin{beamercolorbox}[center, wd = \textwidth]{postercolumn}
\begin{minipage}[T]{.97\textwidth}
\parbox[t][\columnheight]{\textwidth}{
\begin{block}{Lorem ipsum}
\begin{itemize}
  \item lorem ipsum dolor sit amet
  \item consectetur adipiscing elit
\end{itemize}
\end{block}
}
\end{minipage}
\end{beamercolorbox}
\end{column}
\end{columns}
\vskip1ex
\end{frame}
\end{document}
